training - Training #872
10S /swift , Topic cover under training(Base Project)
09/14/2021 09:55 AM - Mohit khandelwal

Status: Closed Start date: 09/14/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 115.50 hours
Description

History

#1 - 09/14/2021 10:07 AM - Mohit khandelwal

#Check bhavy's project side map view issues.

#2 - 09/15/2021 09:38 AM - Mohit khandelwal

#Assign new task in base project side and check issue in task

#3 - 09/17/2021 08:52 AM - Mohit khandelwal
#Given & Check New design & task functionality

#4 - 09/21/2021 09:27 AM - Mohit khandelwal

#Check feasibility I0S side ,can we read inbox message or not

#5 - 09/23/2021 12:00 AM - Mohit khandelwal

#Check feasibility SMS Reader App IOS side (2hrs)
#Check bhavy's project issue (1hrs)

#6 - 09/23/2021 09:43 AM - Mohit khandelwal

#check project issue .firebase save value issue , not getting value on Ul eliment

#7 - 09/24/2021 08:42 AM - Mohit khandelwal

#Check some issue facing in I0S side logic bhavy's side

#8 - 10/13/2021 09:31 AM - Mohit khandelwal

#Check IOS App Design & app or help in functionality
#Assign some task to vandana

#9 - 10/14/2021 09:22 AM - Mohit khandelwal

#Check IOS images picker issue using gallery & camera

#10 - 10/18/2021 09:10 AM - Mohit khandelwal

#Check IOS side firebase rules Issue
#Update security rules
#Final App Testing

#11 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
